Obtain information about current tenant
GET/api/management/v1/tenantadm/user/tenant
x-deprecated-description: "_since Fri Aug 21 2026_ this endpoint is deprecated. Please use\nGET /api/management/v2/tenantadm/tenants/me instead. Unlike this v1\nendpoint, the v2 response omits the `tenant_token` field; the tenant\ntoken is available from\nGET /api/management/v2/tenantadm/tenants/me/token, which is restricted\nto Admin users and users who can manage all devices.\n"
deprecated
since Fri Aug 21 2026 this endpoint is deprecated. Please use
GET /api/management/v2/tenantadm/tenants/me instead. Unlike this v1
endpoint, the v2 response omits the tenant_token field; the tenant
token is available from
GET /api/management/v2/tenantadm/tenants/me/token, which is restricted
to Admin users and users who can manage all devices.
The returned tenant resolves to the owner of the subject claim (user unique ID) in the JWT token.
Request
Responses
- 200
- 401
- 404
- 500
A tenant descriptor is returned.
Verification failed.
User is not a part of any tenant organization.
Internal Server Error.